EclipseのAndroid設定エラー???

ADT(Android Development Tools)のversionを5にupdateしたら、
Eclipseのコンパイルが通らなくなりました。

「プラグイン "org.eclipse.jface" からのコードの起動で問題が発生しました。」

とエラー?かダイアログ?か表示されていたので、
昨日はなくなくあきらめて、
Eclipseの再インストールでもするかな〜と思っていたら、
見つけました。


Android SDK Tools, Revision 5のインストール方法

この方も同じようにRevision 5にupdateしてエラーとなっていた模様。
というか、なぜ昨日は探し出せなかったのか・・・。

ということで一件落着。
このブログも誰かの目にとまり役に立っていたら幸いです。

0 件のコメント:

コメントを投稿

.mitmproxyを使ってHTTPSの通信を確認

公式のドキュメント https://docs.mitmproxy.org/stable/ # install ## mac ``` $ brew install mitmproxy ``` ## iPhone ### 証明書 セキュアな通信を傍受するために、プロファイ...